## sass-elisp 3.0.15

=== debian/changelog ===
sass-elisp (3.0.15-4) unstable; urgency=low

  * auto-mode-alisp pattern should ends with "\\"
    (Closes: #680696)

 -- Gastón Ramos <ramos.gaston@gmail.com>  Wed, 29 Jan 2014 08:55:26 -0300

sass-elisp (3.0.15-3) unstable; urgency=low

  * Add Emacs24 to the list of supported emacsen

 -- Gastón Ramos <ramos.gaston@gmail.com>  Mon, 17 Sep 2012 23:01:44 -0300

sass-elisp (3.0.15-2) unstable; urgency=low

  * Dendends on haml-elisp (>= 1:3.0.15-4) because
    haml-elisp 1:3.0.15-3 has a bug on the emacsen install
    script. (Closes: #672251)

  * Remove the symlink or src file if exists and
    make a symlink instead of copy the source file

  * Added symlink to the source code in order to show a link on
    C-h f

 -- Gastón Ramos <ramos.gaston@gmail.com>  Thu, 10 May 2012 08:20:37 -0300

sass-elisp (3.0.15-1) unstable; urgency=low

  * Initial release

 -- Gastón Ramos <ramos.gaston@gmail.com>  Sun, 1 May 2012 14:01:39 -0300
