=== debian/control ===
Source: sass-elisp
Section: lisp
Priority: optional
Maintainer: Gastón Ramos <ramos.gaston@gmail.com>
Build-Depends: debhelper (>= 8.0.0), quilt
Standards-Version: 3.9.3
Homepage: http://sass-lang.com/
Vcs-Git: git://git.debian.org/collab-maint/sass-elisp.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/sass-elisp.git;a=summary

Package: sass-elisp
Section: lisp
Architecture: all
Recommends: ruby-sass
Depends: ${misc:Depends}, emacs23 | emacs24, haml-elisp (>= 1:3.0.15-5)
Description: Emacs Lisp mode for the Sass markup language
 This package provides the emacs-lisp for syntax-highlighting Sass
 mode for emacs23 or emacs24.
